Subject: Re: bug#18654: 24.3.94; loading theme doesn't change background

From: Glenn Morris <[email-masked]>
Date: Tue, 07 Oct 2014 11:31:20 -0400

"Clifford E. Wulfman" wrote:

> M-x load-theme "deeper blue" causes fringe and font colors to change,
> but background is not changed. The same with other themes.  Themes
> appear to load normally when emacs is invoked with -Q.

Works fine for me on GNU/Linux with

HOME=/tmp emacs-24.3.94

So the problem could be specific to your (unspecified) configuration, or
OS X.

> In GNU Emacs 24.3.94.1 (x86_64-apple-darwin13.4.0, NS > apple-appkit-1265.21)